/*111*/
.top_bg {
	height: 226px;
	background: url(../img/984d0919df944e7a8a7ebafdebde132a_2.png) repeat-x;
	position: relative;
	z-index: 51;
}

.top_t {
	height: 25px;
	line-height: 25px;
}

.top_t p {
	float: right;
	font-size: 14px;
	color: #999999;
}

.top_t p a {
	display: inline-block;
	font-size: 14px;
	color: #999999;
	padding: 0 15px;
}

.header {
	width: 1200px;
	margin: 0 auto;
}

.h_con {
	height: 137px;
	overflow: hidden;
}

.h_con h1 {
	float: left;
	width: 150px;
	padding: 46px 0px 0 0;
}
.h_con h1 a{
	display: block;
}
.h_con h1 img {
	width: 125px;
}

.h_con .h_dw {
	float: left;
	font-size: 34px;
	color: #000;
	overflow: hidden;
	padding: 40px 0 0;
	height: 60px;
	line-height: 60px;
	overflow: hidden;
	font-weight: bold;
}

.h_dw b {
	padding: 0 10px;
}

.h_con .tel {
	float: right;
	padding: 35px 0 0 45px;
	background: url(../img/tel.gif) no-repeat;
	height: 100px;
}

.tel b {
	display: block;
	font-size: 28px;
	color: #000;
	line-height: 36px;
}

.h_nav {
	height: 58px;
	line-height: 58px;
}

.h_nav em {
	width: 21px;
	height: 21px;
	display: block;
	line-height: 0;
	position: absolute;
	top: 17px;
	left: 0;
	z-index: 20;
}

.h_nav em img {
	width: 21px;
	height: 21px;
}

.h_nav li {
	height: 58px;
	float: left;
	background: url(../img/nav_bor.gif) no-repeat right 22px;
	padding: 0 44px;
	position: relative;
}

.h_nav li a {
	font-size: 16px;
	color: #000;
	font-weight: bold;
	display: block;
	float: left;
	position: relative;
	vertical-align: middle;
	text-align: center;
	height: 58px;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
}

.h_nav li a:before {
	content: "";
	position: absolute;
	z-index: -1;
	left: 0;
	right: 100%;
	bottom: 0;
	background: #0e76ff;
	height: 2px;
	-webkit-transition-property: right;
	transition-property: right;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.h_nav li a:hover:before,
.h_nav li a:focus:before,
.h_nav li a:active:before {
	right: 0;
}

.h_nav li.cur a {
	background: url(../img/nav_line.png) no-repeat center bottom;
}

.h_nav .nobor {
	background: none;
	padding-right: 0;
}

em,
i {
	font-style: normal;
}

.h_nav li .erji {
	display: none;
	background: rgba(0, 0, 0, 0.7);
	width: 150px;
	position: absolute;
	top: 58px;
	left: -15px;
}

.h_nav li .erji li {
	padding: 0;
	height: 40px;
	line-height: 40px;
	border-bottom: #aaa 1px solid;
	background: none;
}

.h_nav li .erji a,
.h_nav li.cur .erji a {
	font-size: 14px;
	color: #fff;
	width: 150px;
	height: 40px;
	line-height: 40px;
	background: none;
	text-align: center;
}

.h_nav li .erji a:before {
	background: none;
}

/*111 end*/

/*banner*/
.fullSlide {
	min-width: 1200px;
	position: relative;
	height: 718px;
}

.fullSlide .bd {
	position: relative;
	z-index: 0;
}

.fullSlide .bd ul {
	width: 100% !important;
}

.fullSlide .bd li {
	width: 100% !important;
	height: 718px;
	overflow: hidden;
	text-align: center;
}

.fullSlide .bd li a {
	display: block;
	height: 718px;
}

.fullSlide .bd li img {
	width: 1920px;
	height: 718px;
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -960px;
}

.fullSlide .hd {
	width: 1200px;
	left: 50%;
	margin-left: -600px;
	bottom: 96px;
	position: absolute;
	z-index: 1;
}

.fullSlide .hd ul {
	margin-left: 1130px;
}

.fullSlide .hd ul li {
	float: left;
	margin: 0 5px;
	display: inline;
	cursor: pointer;
	width: 12px;
	height: 12px;
	background: #000;
	text-indent: -9999px;
	border-radius: 50%;
}

.fullSlide .hd ul .on {
	background: #0e76ff;
}


.s_bg {
	height: 107px;
	overflow: hidden;
	border-bottom: #bebebe 1px solid;
}

.search {
	width: 1200px;
	margin: 0 auto;
}

.search p {
	float: left;
	font-size: 16px;
	color: #333;
	width: 830px;
	height: 107px;
	line-height: 107px;
	overflow: hidden;
}

.search p a {
	font-size: 14px;
	color: #737373;
	padding: 0 10px 0 0;
}

.search p a:hover {
	color: #de090e;
}

.search .ser_inp {
	background: url(../img/s_inp.gif) no-repeat;
	width: 300px;
	height: 45px;
	border: none;
	padding: 0 0 0 19px;
	float: left;
	font-family: "Microsoft YaHei";
	font-size: 14px;
	color: #666;
	line-height: 45px;
	outline: none;
	margin-top: 29px;
}

.search .ser_so {
	cursor: pointer;
	float: left;
	background: url(../img/s_so.gif) no-repeat;
	border: none;
	width: 50px;
	height: 45px;
	margin-top: 29px;
}

input::-webkit-input-placeholder {
	color: #666;
}


/*pro*/
.pro {
	overflow: hidden;
}

.pro h2 {
	margin-bottom: 40px;
	margin-top: 40px;
}

.pro_l {
	float: left;
	width: 290px;
}

.pro_t {
	height: 120px;
	background: url(../img/9f2f402f9cb74ae3857970f7144f31b8_10.jpg) no-repeat;
	;
	text-align: center;
	font-weight: normal;
	color: #fff;
}

.pro_t b {
	display: block;
	font-size: 32px;
	line-height: 32px;
	padding: 40px 0 0;
}

.pro_t i {
	display: block;
	font-size: 13px;
	line-height: 24px;
	text-transform: uppercase;
	opacity: 0.3;
}

.pro_ctg {
	background: #f2f2f2;
	overflow: hidden;
	height: 1114px;
}

.pro_ctg h3 {
	height: 64px;
	line-height: 64px;
	border-top: 1px solid #fafafa;
	border-bottom: 1px solid #d1d1d1;
	font-weight: normal;
}

.pro_ctg h3 a {
	display: block;
	padding-left: 70px;
	font-size: 16px;
	color: #333;
}

.pro_ctg h3.on {
	background: url(../img/9f2f402f9cb74ae3857970f7144f31b8_8.png) no-repeat 30px center;
}

.pro_ctg h3.on a {
	font-size: 20px;
	font-weight: bold;
}

.pro_ctg h3:last-child {
	border: 0;
}

/*.pro_erji{display: none;}*/
.pro_erji p {
	padding: 13px 0;
	border-top: 1px solid #fafafa;
	border-bottom: 1px solid #d1d1d1;
}

.pro_erji a {
	display: block;
	font-size: 16px;
	color: #333;
	line-height: 28px;
	padding-left: 70px;
}

.pro_erji a:hover {
	color: #004098;
}

.pro_l .tel {
	height: 126px;
	padding-left: 64px;
	color: #fff;
	background: url(../img/9f2f402f9cb74ae3857970f7144f31b8_6.jpg) no-repeat;
	background-size: cover;
}

.pro_l .tel span {
	display: block;
	font-size: 26px;
	line-height: 26px;
	padding: 38px 0 14px;
}

.pro_l .tel em {
	display: block;
	font-size: 24px;
	color: #fff;
	line-height: 26px;
	font-weight: bold;
	font-family: Californian FB, Arial;
	background: url(../img/tel2.png) no-repeat left center;
	
	letter-spacing: 2px;
}

.pro_r {
	float: right;
	width: 890px;
}

.pro_r dl {
	height: 400px;
	border-bottom: 1px #ddd solid;
}

.pro_r dt {
	float: left;
	width: 400px;
	height: 400px;
	overflow: hidden;
}

.pro_r dt img {
	width: 400px;
	height: 400px;
	transition: all 0.5s;
}

.pro_r dt:hover img {
	transform: scale(1.05);
}

.pro_r dd {
	float: right;
	width: 490px;
	padding-left: 30px;
	background: #f7f7f7;
	height: 400px;
	
	box-sizing: border-box;
	border-left: 0;
}

.pro_r dd h4 {
	font-size: 38px;
	color: #333;
	line-height: 38px;
	padding: 65px 0 22px;
	position: relative;
}

.pro_r dd h4:after {
	position: absolute;
	width: 50px;
	height: 4px;
	background: #004098;
	content: "";
	left: 0;
	bottom: 0;
}

.pro_r dd h4 i {
	display: block;
	font-size: 18px;
	color: #333;
	line-height: 18px;
	padding-top: 11px;
	font-weight: normal;
}

.pro_r dd p {
	font-size: 14px;
	color: #333;
	line-height: 24px;
	padding: 16px 0 18px;
	width: 446px;
}

.pro_r dd .more {
	display: block;
	width: 190px;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	color: #fff;
	padding-left: 30px;
	background: url(../img/9f2f402f9cb74ae3857970f7144f31b8_4.png) no-repeat 86px center #0e76ff;
	border-radius: 0 0 10px 0;
	transition: all 0.5s;
}

.pro_r dd .more:hover {
	background-position: 96px center;
}

.hot_t {
	padding: 22px 0 0;
	height: 60px;
	background: url(../img/hot_t.png) no-repeat 136px 24px;
	border-bottom: 1px solid #d9d9d9;
}

.hot_t b {
	float: left;
	font-size: 26px;
	color: #2b2728;
	line-height: 26px;
	text-align: left;
}

.hot_t b i {
	display: block;
	font-size: 10px;
	color: #9a9a9a;
	line-height: 18px;
	text-transform: uppercase;
	font-weight: normal;
}

.hot_t a {
	float: right;
	font-size: 14px;
	color: #323232;
	line-height: 40px;
}

.pro_r li {
	float: left;
	width: 285px;
	height: 325px;
	margin-right: 17px;
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
}

.pro_r li img {
	width: 285px;
	height: 285px;
	transition: all 0.5s;
}

.pro_r li:hover img {
	transform: scale(1.05);
}

.pro_r li span {
	position: absolute;
	width: 100%;
	left: 0;
	top:300px;
	font-size: 20px;
	color: #666;
	line-height: 26px;
	display: block;
	text-align: center;
}

.pro_r li span i {
	display: block;
	font-size: 10px;
	color: #9a9a9a;
	line-height: 24px;
	text-transform: uppercase;
}

.pro_r li:nth-child(3n) {
	margin-right: 0;
}

.pro_r li em {
	position: absolute;
	width: 28px;
	height: 28px;
	background: url(../img/9f2f402f9cb74ae3857970f7144f31b8_2.png) no-repeat center #bfbfbf;
	border-radius: 100%;
	left: 20px;
	bottom: 50px;
	transition: all 0.3s;
}

.pro_r li:hover em {
	background-color: #0e76ff;
}

.tit {
	text-align: center;
	font-weight: normal;
}

.tit b {
	display: block;
	font-size: 58px;
	color: #1a1a1a;
	line-height: 58px;
}

.tit i {
	display: block;
	font-size: 22px;
	color: #333;
	line-height: 22px;
	padding-top: 14px;
}

/*333*/
.f_bg {
	background: url(../img/f_bg.jpg) no-repeat center 0;
	height: 400px;
	padding: 80px 0 0;
	overflow: hidden;
}

.footer {
	width: 1200px;
	margin: 0 auto;
}

.f_left {
	width: 1000px;
	height: 400px;
}

.f_ban {
	width: 1000px;
	height: 140px;
}

.f_ban p {
	line-height: 30px;
	float: left;
	font-size: 16px;
	color: #fff;
}

.f_ban p b {
	display: block;
	font-size: 30px;
	padding: 25px 0 0;
	font-family: "DINOT";
}

.f_ban p i {
	display: block;
	padding: 0 0 0 45px;
}

.f_p01 {
	background: url(../img/f_ico01.png) no-repeat 0 5px;
	width: 310px;
}

.f_p02 {
	background: url(../img/f_ico02.png) no-repeat 0 5px;
	width: 280px;
}

.f_p03 {
	background: url(../img/f_ico03.png) no-repeat 0 5px;
	width: 350px;
}

.f_nav {
	height: 120px;
	overflow: hidden;
	width: 420px;
	padding: 0 170px 0 0;
}

.f_nav ul li {
	float: left;
	width: 140px;
	line-height: 40px;
}

.f_nav ul li a {
	font-size: 14px;
	color: #ddd;
}

.f_nav ul li a:hover {
	color: #fff;
	font-weight: bold;
}

.f_bq {
	width: 350px;
	height: 120px;
}

.f_bq p {
	float: left;
	font-size: 14px;
	color: #aeaeae;
	line-height: 28px;
}

.f_bq p span {
	padding: 0 10px;
}

.f_bq p a {
	color: #aeaeae;
}

.f_logo {
	width: 590px;
}

.f_logo img {
	width: 300px;
	height: 70px;
}

.f_logo p {
	font-size: 18px;
	color: #fff;
	line-height: 30px;
	padding: 5px 0 0;
	letter-spacing: 6px;
}

.f_wb {
	width: 350px;
	padding: 20px 0 0;
}

.f_wb ul li {
	width: 50px;
	height: 50px;
	float: left;
	padding-right: 25px;
	position: relative;
}

.f_wb ul li a {
	display: block;
	width: 50px;
	height: 50px;
	float: left;
	background: #242424;
	border-radius: 50%;
}

.f_wb ul li a:hover {
	background: #0e76ff;
}

.f_wb ul li img {
	width: 49px;
	height: 49px;
}

.f_wb ul li em {
	display: none;
	width: 100px;
	height: 100px;
	position: absolute;
	top: -25px;
	left: 70px;
}

.f_wb ul li em img {
	width: 100px;
	height: 100px;
}

.f_wb ul li:hover em {
	display: block;
}

.f_er {
	height: 380px;
	width: 140px;
	padding: 20px 0 0;
}

.f_er p {
	width: 112px;
	height: 112px;
	padding: 14px;
	background: url(../img/f_erbg.png) no-repeat;
	margin-bottom: 30px;
}

.f_er p span {
	display: block;
	font-size: 16px;
	color: #fff;
	margin-top: 10px;
	text-align: center;
}

.f_er img {
	width: 112px;
	height: 112px;
}


.client-2 {
	position: fixed;
	right: -170px;
	top: 50%;
	z-index: 9999;
}

.client-2 li a {
	text-decoration: none;
}

.client-2 li {
	margin-top: 1px;
	clear: both;
	height: 62px;
	position: relative;
}

.client-2 li i {
	background: url(../img/fx.png) no-repeat;
	display: block;
	width: 30px;
	height: 27px;
	margin: 0px auto;
	text-align: center;
}

.client-2 li p {
	height: 20px;
	font-size: 12px;
	line-height: 20px;
	overflow: hidden;
	text-align: center;
	color: #fff;
}

.client-2 .my-kefu-qq i {
	background-position: 4px 5px;
}

.client-2 .my-kefu-tel i {
	background-position: 0 -21px;
}

.client-2 .my-kefu-liuyan i {
	background-position: 4px -53px;
}

.client-2 .my-kefu-weixin i {
	background-position: -34px 4px;
}

.client-2 .my-kefu-weibo i {
	background-position: -30px -22px;
}

.client-2 .my-kefu-ftop {
	display: none;
}

.client-2 .my-kefu-ftop i {
	width: 33px;
	height: 31px;
	background-position: -23px -47px;
	background-size: 52px 82px;
}

.client-2 .my-kefu-ftop .my-kefu-main {
	padding-top: 6px;
}

.client-2 .my-kefu-left {
	float: left;
	width: 74px;
	height: 47px;
	position: relative;
}

.client-2 .my-kefu-tel-right {
	font-size: 16px;
	color: #fff;
	float: left;
	height: 24px;
	line-height: 22px;
	padding: 0 15px;
	border-left: 1px solid #fff;
	margin-top: 14px;
}

.client-2 .my-kefu-right {
	width: 20px;
}

.client-2 .my-kefu-tel-main {
	background: #0e76ff;
	color: #fff;
	height: 53px;
	width: 230px;
	padding: 9px 0 0;
	float: left;
}

.client-2 .my-kefu-main {
	background: #0e76ff;
	width: 97px;
	height: 53px;
	position: relative;
	padding: 9px 0 0;
	float: left;
}

.client-2 .my-kefu-weixin-pic {
	position: absolute;
	left: -130px;
	top: -24px;
	display: none;
	z-index: 333;
}

.my-kefu-weixin-pic img {
	width: 115px;
	height: 115px;
}

/*444*/



.ty-banner-1 {
	overflow: hidden;
	line-height: 0;
	text-align: center;
}

.ty-banner-1 img.show {
	visibility: visible;
}


.p1-search-1 {
	background: #f2f2f2;
	height: 82px;
	border-bottom: 1px solid #eee;
	overflow: hidden;
	font-size: 14px;
}

.p1-search-1 p {
	color: #444;
	line-height: 82px;
}

.p1-search-1 a {
	color: #444;
	display: inline-block;
	margin-right: 15px;
}

.p1-search-1-inp {
	width: 270px;
	height: 30px;
	border-radius: 20px;
	background: #fff;
	padding-left: 10px;
	margin-top: 28px;
}

.p1-search-1-inp input {
	border: 0;
}

.p1-search-1-inp1 {
	width: 224px;
	height: 30px;
	line-height: 30px;
	color: #a9a9a9;
	float: left;
}

.p1-search-1-inp2 {
	width: 30px;
	height: 30px;
	background: url(../img/viskins-p1.png) no-repeat -258px -936px;
	float: right;
	cursor: pointer;
}


.p12-curmbs-1 {
	font-size: 14px;
	border-bottom: 1px dashed #dcdcdc;
}

.p12-curblock {
	display: none;
}

.p12-curmbs-1 b {
	border-left: 10px solid #292d33;
	font-weight: normal;
	padding-left: 8px;
}

.p12-curmbs-1 i {
	font-style: normal;
}

.p12-curmbs-1 span {
	font-family: '瀹嬩綋';
	padding: 0 5px;
	height: 46px;
	line-height: 46px;
}


.tl-fdh-02 {
	height: 55px;
	background: #fff;
	margin-bottom: 20px;
	overflow: hidden;
}

.tl-fdh-02 li {
	width: 16.66%;
	height: 55px;
	font-size: 18px;
	line-height: 55px;
	text-align: center;
	float: left;
	border-right: 1px solid #d8d8d8;
	box-sizing: border-box;
	background: #f4f4f4;
	cursor: pointer;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.tl-fdh-02 li a {
	display: block;
	height: 55px;
	color: #333;
}

.tl-fdh-02 li.sidenavcur,
.tl-fdh-02 li:hover {
	background: url(../img/p16-icon6.png) no-repeat bottom center #0e76ff;
	border-color: #0e76ff;
}

.tl-fdh-02 li.sidenavcur a,
.tl-fdh-02 li:hover a {
	color: #fff;
}


.k12-gl-gslb-3nf1-1-01-left dl {
	width: 24%;
	float: left;
	background: #f0f0f0;
	margin: 0 1.3% 13px 0
}

.k12-gl-gslb-3nf1-1-01-left dl:nth-child(5n-1) {
	margin-right: 0;
}

.k12-gl-gslb-3nf1-1-01-left dt {
	border: 1px solid #e5e5e5;
	padding: 10px 9px;
	background: #fff;
}

.k12-gl-gslb-3nf1-1-01-left dt img {
	display: block;
	width: 100%;
}

.k12-gl-gslb-3nf1-1-01-left dd {
	height: 50px;
	font-size: 14px;
	line-height: 50px;
	text-align: center;
	padding: 0 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	background: #f0f0f0;
}

.k12-gl-gslb-3nf1-1-01-left dd a {
	color: #4b4a4a;
}


.f_bg {
	background: url(../img/f_bg.jpg) no-repeat center 0;
	height: 400px;
	padding: 80px 0 0;
	overflow: hidden;
}

.footer {
	width: 1200px;
	margin: 0 auto;
}

.f_left {
	width: 1000px;
	height: 400px;
}

.f_ban {
	width: 1000px;
	height: 140px;
}

.f_ban p {
	line-height: 30px;
	float: left;
	font-size: 16px;
	color: #fff;
}

.f_ban p b {
	display: block;
	font-size: 30px;
	padding: 25px 0 0;
	font-family: "DINOT";
}

.f_ban p i {
	display: block;
	padding: 0 0 0 45px;
}

.f_p01 {
	background: url(../img/f_ico01.png) no-repeat 0 5px;
	width: 310px;
}

.f_p02 {
	background: url(../img/f_ico02.png) no-repeat 0 5px;
	width: 280px;
}

.f_p03 {
	background: url(../img/f_ico03.png) no-repeat 0 5px;
	width: 350px;
}

.f_nav {
	height: 120px;
	overflow: hidden;
	width:555px;
	padding: 0 80px 0 0;
}

.f_nav ul li {
	float: left;
	width: 110px;
	line-height: 40px;
	text-align: center;
}

.f_nav ul li a {
	font-size: 14px;
	color: #ddd;
}

.f_nav ul li a:hover {
	color: #fff;
	font-weight: bold;
}

.f_bq {
	width: 350px;
	height: 120px;
}

.f_bq p {
	float: left;
	font-size: 14px;
	color: #aeaeae;
	line-height: 28px;
}

.f_bq p span {
	padding: 0 10px;
}

.f_bq p a {
	color: #aeaeae;
}

.f_logo {
	width: 590px;
}

.f_logo img {
	width: 300px;
	height: 70px;
}

.f_logo p {
	font-size: 18px;
	color: #fff;
	line-height: 30px;
	padding: 5px 0 0;
	letter-spacing: 6px;
}

.f_wb {
	width: 350px;
	padding: 20px 0 0;
}

.f_wb ul li {
	width: 50px;
	height: 50px;
	float: left;
	padding-right: 25px;
	position: relative;
}

.f_wb ul li a {
	display: block;
	width: 50px;
	height: 50px;
	float: left;
	background: #242424;
	border-radius: 50%;
}

.f_wb ul li a:hover {
	background: #0e76ff;
}

.f_wb ul li img {
	width: 49px;
	height: 49px;
}

.f_wb ul li em {
	display: none;
	width: 100px;
	height: 100px;
	position: absolute;
	top: -25px;
	left: 70px;
}

.f_wb ul li em img {
	width: 100px;
	height: 100px;
}

.f_wb ul li:hover em {
	display: block;
}

.f_er {
	height: 380px;
	width: 140px;
	padding: 20px 0 0;
}

.f_er p {
	width: 112px;
	height: 112px;
	padding: 14px;
	background: url(../img/f_erbg.png) no-repeat;
	margin-bottom: 30px;
}

.f_er p span {
	display: block;
	font-size: 16px;
	color: #fff;
	margin-top: 10px;
	text-align: center;
}

.f_er img {
	width: 112px;
	height: 112px;
}


.client-2 {
	position: fixed;
	right: -170px;
	top: 50%;
	z-index: 900;
}

.client-2 li a {
	text-decoration: none;
}

.client-2 li {
	margin-top: 1px;
	clear: both;
	height: 62px;
	position: relative;
}

.client-2 li i {
	background: url(../img/fx.png) no-repeat;
	display: block;
	width: 30px;
	height: 27px;
	margin: 0px auto;
	text-align: center;
}

.client-2 li p {
	height: 20px;
	font-size: 12px;
	line-height: 20px;
	overflow: hidden;
	text-align: center;
	color: #fff;
}

.client-2 .my-kefu-qq i {
	background-position: 4px 5px;
}

.client-2 .my-kefu-tel i {
	background-position: 0 -21px;
}

.client-2 .my-kefu-liuyan i {
	background-position: 4px -53px;
}

.client-2 .my-kefu-weixin i {
	background-position: -34px 4px;
}

.client-2 .my-kefu-weibo i {
	background-position: -30px -22px;
}

.client-2 .my-kefu-ftop {
	display: none;
}

.client-2 .my-kefu-ftop i {
	width: 33px;
	height: 31px;
	background-position: -23px -47px;
	background-size: 52px 82px;
}

.client-2 .my-kefu-ftop .my-kefu-main {
	padding-top: 6px;
}

.client-2 .my-kefu-left {
	float: left;
	width: 74px;
	height: 47px;
	position: relative;
}

.client-2 .my-kefu-tel-right {
	font-size: 16px;
	color: #fff;
	float: left;
	height: 24px;
	line-height: 22px;
	padding: 0 15px;
	border-left: 1px solid #fff;
	margin-top: 14px;
}

.client-2 .my-kefu-right {
	width: 20px;
}

.client-2 .my-kefu-tel-main {
	background: #0e76ff;
	color: #fff;
	height: 53px;
	width: 230px;
	padding: 9px 0 0;
	float: left;
}

.client-2 .my-kefu-main {
	background: #0e76ff;
	width: 97px;
	height: 53px;
	position: relative;
	padding: 9px 0 0;
	float: left;
}

.client-2 .my-kefu-weixin-pic {
	position: absolute;
	left: -130px;
	top: -24px;
	display: none;
	z-index: 333;
}

.my-kefu-weixin-pic img {
	width: 115px;
	height: 115px;
}

/*444 end*/
/*555*/


.ty-banner-1 {
	overflow: hidden;
	line-height: 0;
	text-align: center;
}

.ty-banner-1 img.show {
	visibility: visible;
}


.p1-search-1 {
	background: #f2f2f2;
	height: 82px;
	border-bottom: 1px solid #eee;
	overflow: hidden;
	font-size: 14px;
}

.p1-search-1 p {
	color: #444;
	line-height: 82px;
}

.p1-search-1 a {
	color: #444;
	display: inline-block;
	margin-right: 15px;
}

.p1-search-1-inp {
	width: 270px;
	height: 30px;
	border-radius: 20px;
	background: #fff;
	padding-left: 10px;
	margin-top: 28px;
}

.p1-search-1-inp input {
	border: 0;
}

.p1-search-1-inp1 {
	width: 224px;
	height: 30px;
	line-height: 30px;
	color: #a9a9a9;
	float: left;
}

.p1-search-1-inp2 {
	width: 30px;
	height: 30px;
	background: url(../img/viskins-p1.png) no-repeat -258px -936px;
	float: right;
	cursor: pointer;
}


.p12-curmbs-1 {
	font-size: 14px;
	border-bottom: 1px dashed #dcdcdc;
}

.p12-curblock {
	display: none;
}

.p12-curmbs-1 b {
	border-left: 10px solid #292d33;
	font-weight: normal;
	padding-left: 8px;
}

.p12-curmbs-1 i {
	font-style: normal;
}

.p12-curmbs-1 span {
	font-family: '瀹嬩綋';
	padding: 0 5px;
	height: 46px;
	line-height: 46px;
}



.p14-left-nav-1-tit {
	background: #0e76ff;
	height: 80px;
}

.p14-left-nav-1-tit h3 {
	height: 75px;
	font-size: 24px;
	font-weight: normal;
	line-height: 75px;
	color: #fff;
	border-bottom: 1px solid #fff;
	text-align: center;

}

.p14-left-nav-1-tit h3 span {
	font-size: 14px;
	text-transform: uppercase;
}


.p14-left-nav-1-nav-one h3 {
	height: 50px;
	line-height: 50px;
	background: url(../img/p14-icon5.png) no-repeat right center #ececeb;
	margin-bottom: 2px;
	overflow: hidden;
}

.p14-left-nav-1-nav-one h3 a {
	display: block;
	font-size: 18px;
	font-weight: bold;
	margin-right: 40px;
	margin-left: 38px;
	color: #666;
}

.p14-left-nav-1-nav-one h3.sidenavcur,
.p14-left-nav-1-nav-one h3:hover {
	background: url(../img/p14-icon2.png) no-repeat right center #0e76ff;
}

.p14-left-nav-1-nav-one h3.sidenavcur a,
.p14-left-nav-1-nav-one h3:hover a {
	color: #fff
}

.p14-left-nav-1-nav dl {
	padding: 2px 0 4px;
}

.p14-left-nav-1-nav dt {
	height: 50px;
	font-size: 16px;
	line-height: 50px;
	padding-left: 54px;
	padding-right: 40px;
	margin-bottom: 1px;
	background: #ececec;
	position: relative;
	overflow: hidden;

}

.p14-left-nav-1-nav dt:after {
	content: "";
	width: 8px;
	height: 8px;
	border: 2px solid #b8b8b8;
	border-style: solid solid none none;
	position: absolute;
	top: 50%;
	right: 32px;
	margin-top: -4px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.p14-left-nav-1-nav dt.sidenavcur:after,
.p14-left-nav-1-nav dt:hover:after {
	border-color: #0e76ff;
}

.p14-left-nav-1-nav dt.sidenavcur a,
.p14-left-nav-1-nav dt:hover a {
	color: #0e76ff;
}

.p14-left-nav-1-nav dd {
	border: 1px solid #ececec;
	border-bottom: 0;
}

.p14-left-nav-1-nav p {
	height: 50px;
	font-size: 14px;
	line-height: 50px;
	padding-left: 72px;
	padding-right: 40px;
	border-bottom: 1px solid #ececec;
	background: #fff;
	position: relative;
	overflow: hidden;
}


/*.p14-left-nav-1-nav p:after{content: ""; width: 3px; height: 3px; border-radius: 100%;background: #666; position: absolute; left: 58px; top: 50%;}*/


.p14-left-nav-1-nav p.sidenavcur a,
.p14-left-nav-1-nav p:hover a {
	color: #0e76ff;
}

.p14-left-nav-1-nav p.sidenavcur:after,
.p14-left-nav-1-nav p:hover:after {
	background: #292d33;
}

.p14-left-nav-1-nav a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}



.cbgg-01 {
	background: #0e76ff;
	text-align: center;
	color: #fff;
}

.cbgg-01-img img {
	width: 100%;
	display: block;
}

.cbgg-01 p {
	padding-top: 15px;
}

.cbgg-01 p img {
	vertical-align: middle;
	margin-right: 5px;
}

.cbgg-01 span {
	display: block;
	font-size: 28px;
	font-weight: bold;
	font-family: Arial;
	padding-bottom: 20px;
	padding-top: 10px;
}


.cplb-3n-ts-03-tit {
	height: 50px;
	font-size: 24px;
	font-weight: normal;
	line-height: 50px;
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 15px;
}

.cplb-3n-ts-03-tit span {
	display: inline-block;
	height: 50px;
	border-bottom: 1px solid #292d33;
}

.cplb-3n-ts-03-list dl {
	width: 31.1%;
	border: 1px solid #dedede;
	margin-bottom: 15px;
	background: #fff;
	float: left;
	margin-right: 1.2%;
}

.cplb-3n-ts-03-list dl:nth-child(4n-1) {
	margin-right: 0;
}

.cplb-3n-ts-03-list dt img {
	width: 100%;
	margin: 0 auto;
	display: block;
}

.cplb-3n-ts-03-list dd {
	padding: 6px 20px 5px 20px;
}

.cplb-3n-ts-03-list dd h4 {
	height: 45px;
	font-weight: normal;
	font-size: 18px;
	color: #154c64;
	line-height: 45px;
	overflow: hidden;
}

.cplb-3n-ts-03-list h4 a {
	display: block;
	height: 45px;
	color: #727272;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.cplb-3n-ts-03-list dl:hover h4 a {
	color: #0e76ff;
}

.cplb-3n-ts-03-list-desc {
	height: 40px;
	font-size: 14px;
	line-height: 20px;
	color: #666;
	margin-bottom: 12px;
	overflow: hidden;
}

.cplb-3n-ts-03-list-deta {
	width: 100px;
	height: 40px;
	display: inline-block;
	border: 1px solid #aaa;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
}

.cplb-3n-ts-03-list dl:hover {
	border-color: #0e76ff;
}

.cplb-3n-ts-03-list dl:hover a {
	color: #0e76ff;
}

/*555 end*/
/*鐣欒█*/

.ty-banner-1 {
	overflow: hidden;
	line-height: 0;
	text-align: center;
}

.ty-banner-1 img.show {
	visibility: visible;
}


.p1-search-1 {
	background: #f2f2f2;
	height: 82px;
	border-bottom: 1px solid #eee;
	overflow: hidden;
	font-size: 14px;
}

.p1-search-1 p {
	color: #444;
	line-height: 82px;
}

.p1-search-1 a {
	color: #444;
	display: inline-block;
	margin-right: 15px;
}

.p1-search-1-inp {
	width: 270px;
	height: 30px;
	border-radius: 20px;
	background: #fff;
	padding-left: 10px;
	margin-top: 28px;
}

.p1-search-1-inp input {
	border: 0;
}

.p1-search-1-inp1 {
	width: 224px;
	height: 30px;
	line-height: 30px;
	color: #a9a9a9;
	float: left;
}

.p1-search-1-inp2 {
	width: 30px;
	height: 30px;
	background: url(../img/viskins-p1.png) no-repeat -258px -936px;
	float: right;
	cursor: pointer;
}


.p12-curmbs-1 {
	font-size: 14px;
	border-bottom: 1px dashed #dcdcdc;
}

.p12-curblock {
	display: none;
}

.p12-curmbs-1 b {
	border-left: 10px solid #292d33;
	font-weight: normal;
	padding-left: 8px;
}

.p12-curmbs-1 i {
	font-style: normal;
}

.p12-curmbs-1 span {
	font-family: '瀹嬩綋';
	padding: 0 5px;
	height: 46px;
	line-height: 46px;
}




.code_gg_li img {
	vertical-align: middle;
	width: 100px;
	height: 32px;
}

.p4-order-form-1 {
	overflow: hidden;
}

.p4-order-form-1 .p4-titlel-1 {
	width: 145px;
	height: 46px;
	font-size: 18px;
	line-height: 46px;
	text-align: center;
	color: #fff;
	background: #292d33;

}

.p4-order-form-1-con {
	border: 1px solid #bbb;
	background: url(../img/r1-orderform-1-bg.jpg) no-repeat center bottom #fff;
	padding: 40px 15%;
}

.p4-order-form-1-con li p {
	padding-left: 130px;
	color: #999;
	font-size: 12px;
}

.p4-order-form-1-con li {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 35px;
	color: #666;
	overflow: hidden;
}

.p4-order-form-1-con li span {
	font-weight: bold;
	color: #666;
}

.p4-order-form-1-con li b {
	color: #f00;
}

.p4-order-form-1-con li .row-hd {
	color: #666;
}

.timenum {
	padding-left: 95px;
}

.p4-order-form-1-con li p {
	clear: both;
}

.p4-order-form-1-con label {
	display: inline-block;
	width: 120px;
	color: #666;
	vertical-align: top;
	text-align: right;
	height: 33px;
	line-height: 33px;
	overflow: hidden;
}

#code_gg {
	width: 80px;
	margin-right: 10px;
	outline: none;
	padding-left: 10px;
	border: 1px solid #eee;
	height: 33px;
	line-height: 32px;
	color: #666;
}


.p4-order-form-1-con .inputs,
.p4-order-form-1-con li select {
	width: 73%;
	margin-right: 10px;
	outline: none;
	padding-left: 10px;
	border: 1px solid #eee;
	height: 33px;
	line-height: 32px;
	color: #666;
	box-sizing: border-box;
	/*float: left;*/
}

.p4-order-form-1-con .radioandcheck {
	vertical-align: middle;
}

.p4-order-form-1-con .err {
	border: 1px solid #c00;
}

.p4-order-form-1-con .p4-order-form-1-t1 {
	width: 100%;
}

.p4-order-form-1-t1 textarea {
	width: 73%;
	height: 102px;
	line-height: 24px;
	border: 1px solid #eee;
	outline: none;
	resize: none;
	overflow: auto;
	margin-right: 10px;
	padding-left: 10px;
	box-sizing: border-box;
}

.p4-order-form-1-con .p4-order-form-1-t2 {
	width: 100%;
}

.p4-order-form-1-t2 input {
	width: 150px;
	vertical-align: top;
}

.p4-order-form-1-t2 span {
	width: 153px;
	height: 25px;
}

.p4-order-form-1-con .p4-order-form-1-t3 {
	padding-left: 120px;
}

.p4-order-form-1-con .p4-order-form-1-t3 input {
	width: 80px;
	height: 30px;
	border: 0;
	text-align: center;
	margin-right: 30px;
	color: #fff;
	padding-left: 0;
	cursor: pointer;
}

.p4-order-form-1-con .p4-order-form-1-b1 {
	background: #0e76ff;
}

.p4-order-form-1-con .p4-order-form-1-b2 {
	background: #767676;
}

.p4-order-form-1-con .p4-order-form-1-t4 {
	overflow: auto;
	height: auto;
	min-height: 35px;
	width: 100%
}

.p4-order-form-1-con .p4-order-form-1-t4 input {
	vertical-align: middle;
	width: 14px;
	margin: 0 10px;
}

/*琛ㄥ崟寮规*/
.nsw-modal {
	width: 100%;
	height: 100%;
	background: rgba(225, 225, 225, 0.5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
}

.modal-dialog {
	position: fixed;
	color: #000000;
	top: 150px;
	width: 400px;
	border-radius: 3px;
	min-height: 155px;
	overflow: hidden;
	z-index: 99998;
	margin-left: -200px;
	left: 50%;
}

.modal-dialog .css-icon {
	background-image: url("../img/modal-icons.png");
}

.modal-dialog .modal-head {
	height: 30px;
	line-height: 30px;
	padding: 0px 20px;
	background: #F6EFEF;
	font-size: 14px;
}

.modal-dialog .modal-head .modal-logo {
	width: 15px;
	height: 15px;
	background-position: 1px 0px;
	margin: 8px 5px 0 0;
	float: left;
}

.modal-dialog .modal-head .close {
	float: right;
	width: 15px;
	height: 15px;
	background-position: -14px 0px;
	margin-top: 8px;
}

.modal-dialog .modal-body {
	width: 100%;
	min-height: 125px;
	background: #ffffff;
}

.modal-dialog .modal-body .modal-body-left {
	width: 140px;
	float: left;
}

.modal-dialog .modal-body .modal-body-left .icon {
	width: 64px;
	height: 64px;
	margin: 30px 0 0 48px;
}

.modal-dialog .modal-body .modal-body-left .success-message {
	background-position: 0px -14px;
}

.modal-dialog .modal-body .modal-body-left .warming-message {
	background-position: 0px -78px;
}

.modal-dialog .modal-body .modal-body-right {
	width: 260px;
	float: right;
	padding-top: 20px;
}

.modal-dialog .modal-body .modal-body-right .close-btn {
	color: #000;
	text-align: center;
	width: 90px;
	display: inline-block;
	height: 24px;
	line-height: 24px;
	background: #818079;
}

.modal-dialog .modal-body .modal-body-right p {
	line-height: 30px;
}


/*鐣欒█ end*/
/*璇︽儏*/
.pc-cx-tel-1 {
	width: 50%;
	height: 56px;
	border-top: 2px solid #e6e6e6;
	padding-top: 10px;
	position: absolute;
	bottom: 16px;
	right: 2%;
}

.pc-cx-tel-1-t1 {
	width: 114px;
	height: 44px;
	background: #0e76ff;
	font-size: 18px;
	line-height: 44px;
	text-align: center;
	float: right;
}

.pc-cx-tel-1-t1 a {
	display: block;
	color: #fff;
}

.pc-cx-tel-1-t2 {
	height: 56px;
	padding-left: 70px;
	background: url(../img/pc-xc-icon2.png) no-repeat 10px top;
	font-size: 18px;
	line-height: 18px;
	color: #454545;
}

.pc-cx-tel-1-t2 p {
	line-height: 24px;
}


.p15-showcase {
	position: relative;
	padding: 12px 18px 16px 20px;
	margin-bottom: 15px;
	background: #fff;
	border: 1px solid #eee;
}

.p15-showcase-right-con {
	line-height: 30px;
	font-size: 14px;
	max-height: 200px;
	margin-bottom: 86px;
	overflow: hidden;
}

.p15-showcase-left {
	position: relative;
	width: 44.7%;
	float: left;
	line-height: 0;
	overflow: hidden;
	border: 1px solid #e7e7e7;
	margin-right: 3.3%;
}

.p15-showcase-left-jt {
	width: 12px;
	height: 23px;
	position: absolute;
	top: 50%;
	margin-top: -11px;
	cursor: pointer;
	z-index: 33;
}

.p15-showcase-left-prev {
	left: 10px;
}

.p15-showcase-left-next {
	right: 10px;
}

.p15-showcase-left-size {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 56px;
	height: 28px;
	font-size: 14px;
	line-height: 16px;
	padding: 0 15px;
}

.p15-showcase-left-size em {
	font-style: normal;
}

.p15-showcase-left-pic {
	width: 100%;
	text-align: center;
}

.p15-showcase-left-pic li {
	float: left;
}

.p15-showcase-left-pic img {
	width: 100%;
	display: block;
}

.p15-showcase-right {
	width: 51.6%;
	float: left;
}

.p15-showcase-right-tit {
	height: 40px;
	font-size: 24px;
	line-height: 40px;
	color: #454545;
	margin-bottom: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}


.p14-prodcontent-1 {

	padding: 22px 0 42px;
	margin-bottom: 22px;
}

.p14-prodcontent-1-tit {
	height: 40px;
	font-size: 24px;
	line-height: 40px;
	border-bottom: 2px solid #d4d4d4;
	margin-bottom: 20px;
}

.p14-prodcontent-1-tit span {
	display: inline-block;
	height: 40px;
	color: #464646;
	border-bottom: 2px solid #292d33;
	padding-left: 34px;
	background: url(../img/p14-icon11.png) no-repeat 2px center;
}

.p14-prodcontent-1-tit em {
	font-size: 18px;
	font-family: Arial;
	text-transform: uppercase;
	font-style: normal;
	color: #c2c2c1;
}

/*.p14-prodcontent-1-desc {*/
/*    padding-left: 15px;*/
/*    padding-right: 15px;*/
/*}*/


.p14-product-2-tit {
	height: 46px;
	line-height: 46px;
	border-bottom: 2px solid #dfdfdf;
	margin-bottom: 30px;
	padding-top: 26px;
}

.p14-product-2-tit b {
	display: inline-block;
	font-size: 24px;
	font-weight: normal;
	color: #464646;
	padding-left: 52px;
	border-bottom: 2px solid #292d33;
	background: url(../img/p14-icon11.png) no-repeat 22px center;
}

.p14-product-2-tit span {
	margin-left: 10px;
	font-size: 18px;
	font-family: Arial;
	color: #c2c2c1;
	text-transform: uppercase;
}

.p14-product-2-list dl {
	float: left;
	width: 23.8%;
	border: 1px solid #dfdfdf;
	margin-right: 1.5%;
	box-sizing: border-box;
}

.p14-product-2-list dl.p14-product-clear {
	margin-right: 0;
}

.p14-product-2-list dl img {
	display: block;
	width: 100%;
}

.p14-product-2-list dd {
	padding: 10px 28px 10px 10px;
	margin-right: 2px;
	position: relative;
}

.p14-product-2-list h3 {
	height: 30px;
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	color: #191919;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.p14-product-2-list h3 a {
	color: #191919;
}

.p14-product-2-desc {
	font-size: 14px;
	line-height: 24px;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.p14-product-2-list dl:hover {
	border-color: #0e76ff;
}

.p14-product-2-list dl:hover h3 a {
	color: #0e76ff;
}


/*.p14-prodcontent-1-desc {*/
/*    padding-left: 15px;*/
/*    padding-right: 15px;*/
/*}*/


.p14-product-2-tit {
	height: 46px;
	line-height: 46px;
	border-bottom: 2px solid #dfdfdf;
	margin-bottom: 30px;
	padding-top: 26px;
}

.p14-product-2-tit b {
	display: inline-block;
	font-size: 24px;
	font-weight: normal;
	color: #464646;
	padding-left: 52px;
	border-bottom: 2px solid #292d33;
	background: url(../img/p14-icon11.png) no-repeat 22px center;
}

.p14-product-2-tit span {
	margin-left: 10px;
	font-size: 18px;
	font-family: Arial;
	color: #c2c2c1;
	text-transform: uppercase;
}

.p14-product-2-list dl {
	float: left;
	width: 23.8%;
	border: 1px solid #dfdfdf;
	margin-right: 1.5%;
	box-sizing: border-box;
}

.p14-product-2-list dl.p14-product-clear {
	margin-right: 0;
}

.p14-product-2-list dl img {
	display: block;
	width: 100%;
}

.p14-product-2-list dd {
	padding: 10px 28px 10px 10px;
	margin-right: 2px;
	position: relative;
}

.p14-product-2-list h3 {
	height: 30px;
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	color: #191919;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.p14-product-2-list h3 a {
	color: #191919;
}

.p14-product-2-desc {
	font-size: 14px;
	line-height: 24px;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.p14-product-2-list dl:hover {
	border-color: #0e76ff;
}

.p14-product-2-list dl:hover h3 a {
	color: #0e76ff;
}

/*璇︽儏 end*/
/*缃戠珯鍦板浘*/
.p12-curmbs-1 {
	font-size: 14px;
	border-bottom: 1px dashed #dcdcdc;
}

.p12-curblock {
	display: none;
}

.p12-curmbs-1 b {
	border-left: 10px solid #292d33;
	font-weight: normal;
	padding-left: 8px;
}

.p12-curmbs-1 i {
	font-style: normal;
}

.p12-curmbs-1 span {
	font-family: '瀹嬩綋';
	padding: 0 5px;
	height: 46px;
	line-height: 46px;
}


.p12-sitemap-1-xml {
	height: 30px;
	line-height: 30px;
	text-align: right;
}

.p12-sitemap-1-tit {
	height: 46px;
	font-size: 26px;
	line-height: 46px;
	color: #fff;
	clear: both;
}

.p12-sitemap-1-tit p {
	display: inline-block;
	padding: 0 30px;
	text-align: center;
	background: #0e76ff;
}

.p12-sitemap-1-tit a {
	color: #fff;
}

.p12-sitemap-1 ul {
	padding-top: 15px;
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid #d2d2d2;
	margin-bottom: 40px;
}

.p12-sitemap-1 li {
	height: 60px;
	line-height: 60px;
	border-bottom: 1px solid #d2d2d2;
	text-align: center;
	width: 16.66%;
	float: left;
	overflow: hidden;
	position: relative;
	top: 1px;
}


.p12-sitemap-1 ul {
	background-color: #fff;
}

/*缃戠珯鍦板浘 end*/
/*鏂囩珷璇︽儏*/
.fdh-01-tit {
	background: #0e76ff;
	height: 80px;
}

.fdh-01-tit h3 {
	height: 75px;
	font-size: 24px;
	font-weight: normal;
	line-height: 75px;
	color: #fff;
	border-bottom: 1px solid #fff;
	text-align: center;
}

.fdh-01-tit h3 span {
	font-size: 14px;
	text-transform: uppercase;
}

.fdh-01-nav-one h3 {
	height: 50px;
	line-height: 50px;
	background: url(../img/p14-icon5.png) no-repeat right center #ececeb;
	margin-bottom: 2px;
	overflow: hidden;
}

.fdh-01-nav-one h3 a {
	display: block;
	font-size: 18px;
	font-weight: normal;
	margin-right: 40px;
	margin-left: 38px;
	color: #666666;
	overflow: hidden;
}

.fdh-01-nav-one h3.sidenavcur,
.fdh-01-nav-one h3:hover {
	background: url(../img/p14-icon2.png) no-repeat right center #0e76ff;
}

.fdh-01-nav-one h3.sidenavcur a,
.fdh-01-nav-one h3:hover a {
	color: #fff;
}

.fdh-01-nav dl {
	padding: 2px 0 4px;
}

.fdh-01-nav dt {
	height: 50px;
	font-size: 16px;
	line-height: 50px;
	padding-left: 54px;
	padding-right: 40px;
	margin-bottom: 1px;
	background: #ececec;
	position: relative;
	overflow: hidden;
}

.fdh-01-nav dt:after {
	content: "";
	width: 8px;
	height: 8px;
	border: 2px solid #b8b8b8;
	border-style: solid solid none none;
	position: absolute;
	top: 50%;
	right: 32px;
	margin-top: -4px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.fdh-01-nav dt.sidenavcur:after,
.fdh-01-nav dt:hover:after {
	border-color: #0e76ff;
}

.fdh-01-nav dt.sidenavcur a,
.fdh-01-nav dt:hover a {
	color: #0e76ff;
}

.fdh-01-nav dd {
	border: 1px solid #ececec;
	border-bottom: 0;
}

.fdh-01-nav p {
	height: 50px;
	font-size: 14px;
	line-height: 50px;
	padding-left: 72px;
	padding-right: 40px;
	border-bottom: 1px solid #ececec;
	background: #fff;
	position: relative;
	overflow: hidden;
}

.fdh-01-nav p.sidenavcur a,
.fdh-01-nav p:hover a {
	color: #0e76ff;
}

.fdh-01-nav p.sidenavcur:after,
.fdh-01-nav p:hover:after {
	background: #292d33;
}

.fdh-01-nav a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}


.contact-z1 {
	height: 140px;
	background: url("../img/contact-z1.jpg") no-repeat;
	color: #333;
	margin-bottom: 30px;
}

.contact-z1 p {
	font-size: 20px;
	height: 30px;
	line-height: 30px;
	padding: 37px 0 0 95px;
	background: url(../img/contact-z1_tel.png) no-repeat 74px 44px;
}

.contact-z1 span {
	display: block;
	height: 30px;
	font-weight: bold;
	font-size: 18px;
	line-height: 30px;
	padding-left: 73px;
}

.p15-infocontent-1 {
	margin-bottom: 30px;
}

.p15-infocontent-1-tit {
	text-align: center;
	font-weight: normal;
	margin-bottom: 40px;
	font-size: 28px;
	line-height: 40px;
	color: #535353;
	height: 40px;
	overflow: hidden;
}

.p15-infocontent-1-bool {
	border-bottom: 1px solid #292d33;
	height: 20px;
	font-size: 12px;
	color: #909090;
}

.p15-infocontent-1-bool span {
	margin-right: 20px;
}

.p15-infocontent-1-bool span a {
	color: #909090;
}

.p15-infocontent-1-bool i {
	font-style: normal;
	float: right;
	display: block;
	width: 80px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #fff;
	background: #292d33;
}

.p15-infocontent-1-bool i a {
	color: #fff;
}

.p15-infocontent-1-bool span {
	margin-right: 15px;
}

.p15-infocontent-1-tag span {
	margin-right: 10px;
}

/*鏂囩珷璇︽儏 end*/
/*鏂囩珷鍒楄〃*/
.k12-xl-xwlb-1nt2-1-01-list dl {
	border: 1px solid #dedede;
	margin-bottom: 15px;
	padding: 22px 50px 22px 22px;
	background: #fff;
	display: inline-block;
	width: 856px;
}

.k12-xl-xwlb-1nt2-1-01-list dt {
	width: 44.4%;
	float: left;
	margin-right: 2.3%;
}

.k12-xl-xwlb-1nt2-1-01-list dt img {
	width: 100%;
	display: block;
}

.k12-xl-xwlb-1nt2-1-01-list dd h4 {
	height: 40px;
	font-weight: normal;
	font-size: 18px;
	color: #154c64;
	line-height: 40px;
	margin-bottom: 5px;
	overflow: hidden;
}

.k12-xl-xwlb-1nt2-1-01-list h4 a {
	display: block;
	height: 40px;
	color: #4b4a4a;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.k12-xl-xwlb-1nt2-1-01-list dl:hover {
	border: 1px solid #0e76ff;
}

.k12-xl-xwlb-1nt2-1-01-list dl:hover h4 a {
	color: #0e76ff;
}

.k12-xl-xwlb-1nt2-1-01-list-desc {
	max-height: 110px;
	font-size: 14px;
	line-height: 24px;
	color: #797979;
	margin-bottom: 28px;
	overflow: hidden;
}

.k12-xl-xwlb-1nt2-1-01-list-deta {
	width: 90px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: block;
	float: right;
	background: #b6b6b6;
	color: #fff;
}

.k12-xl-xwlb-1nt2-1-01-list-deta a {
	color: #fff;
}

.k12-xl-xwlb-1nt2-1-01-list dl:hover .k12-xl-xwlb-1nt2-1-01-list-deta {
	background: #0e76ff;
	border-color: #0e76ff;
}

.k12-xl-xwlb-1nt2-1-01-list dl:hover .k12-xl-xwlb-1nt2-1-01-list-deta a {
	color: #fff;
}

/*鏂囩珷鍒楄〃 end*/